MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000090124thATC[All Projects] Interfacepublic2015-11-10 14:222016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritylowSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a19 
Summary0000090: Custom command for read back button
DescriptionCustom command for read back button
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-10 14:22 ntnll New Issue
2015-12-02 20:02 ntnll Priority normal => low
2015-12-02 20:02 ntnll Severity minor => tweak
2015-12-02 20:02 ntnll Status new => resolved
2015-12-02 20:02 ntnll Resolution open => fixed
2015-12-02 20:02 ntnll Fixed in Version => 2.0-a19
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:45 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker